Subject: New Reply Received - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 18:37:57 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto"><div>Good evening Splash Support Team. I will return the item in the Splash Store Alsalam Mall Salmiya.Iam not satisfied what I recieve the order incomplete. This is my first time I order splash online. But any way Be aware for another order for customer make sure complate. Thank you. Analiza <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 2, 2022, 9:06 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Analiza,</div>
<div dir="ltr">
<div dir="ltr">​<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us. </div>
<div dir="ltr">
<br>Kindly provide us with the photo and the name of the incomplete item as mentioned on the website to investigate and initiate the return request on your behalf for more assistance.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4301872